RK-A - Bug #2016

Remove the KPs which are same as BRB-IRB links
01/11/2022 05:33 PM - Nandini Bansal

Status: Resolved Start date: 01/11/2022
Priority: Urgent Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 2.50 hours
Target version: P1 Spent time: 0.00 hour
Description

We should remove the tagging of KPs which are also present as BRB-IRB tagged phrases in the same document. There is a piece of
code responsible for taking care of this, we should check why is it not working perfectly.

KP "datetime" is also present as BRB-IRB in the above link

https://edutestdev-240612.appspot.com/document/python-3-library-reference-pl-2021-10-05-152404.652689-spl/loader?documentU

RL=10015%2Fprd%2F3%2Flibrary%2Fdatetime-datetime-Objects-177.html

History

#1 - 01/11/2022 05:33 PM - Nandini Bansal

- Priority changed from Normal to Urgent

#2 - 01/12/2022 06:05 PM - Nandini Bansal

- Status changed from New to In Progress

#3 - 01/14/2022 04:39 PM - Nandini Bansal

- Assignee set to Nandini Bansal

#4 - 01/23/2022 07:41 AM - Nandini Bansal

- Status changed from In Progress to Resolved
